using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
//
using System.Data;
using System.Data.SqlClient;
using HaiTianTechEDWebReference;

public partial class detailQuestion : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
           int id=int.Parse( Request.QueryString["quesid"].ToString());
           HaiTianTechEDWebReference.DataHelpService DHService = new DataHelpService();
           DataSet ds = DHService.GetOneCustomerQuestion(id.ToString());
           this.Label1.Text = ds.Tables[0].Rows[0][3].ToString();
           int clicktime = int.Parse(Request.QueryString["clicktime"].ToString());
           clicktime++;
         int hottime=DHService.UpdateHotCustomerQuestion(clicktime.ToString(),id.ToString());
        }
    }
}